IANA Private Enterprise Numbers
3Com
{1 3 6 1 4 1 43}
Descriptions may differ between sources. The primary description is shown first.
3Com
Status in source: unspecified.
{
"contact": "Jeremy Siegel",
"organization": "3Com",
"email_as_published": "jzs&NSD.3Com.COM"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: a3com
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"a3com",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"43",
"}"
]
}Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Archived: 2026-10-19T00:22:07.023805+00:00.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Archived: 2026-10-19T00:22:07.024834+00:00.
Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Archived: 2026-10-19T00:22:13.823042+00:00.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Archived: 2026-10-19T00:22:13.826771+00:00.
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Llc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Related source files and packages:
Downloaded: 2026-10-24T02:16:28.515557+00:00.
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Sdlc-r1-MIB
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}Downloaded: 2026-10-24T02:16:28.530557+00:00.
Module: Softhub
a3com OBJECT IDENTIFIER ::= { enterprises 43 }{'RFC1065-SMI': ['mgmt', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises']}Archived: 2026-10-19T00:22:07.064684+00:00.
Source file: Download 3c16640.mib.txt
File: a3com/3c16640.mib.txt; 31,008 bytes
Related source files and packages:
Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
Source file: Download 3Com-fms100.mib.txt
File: a3com/3Com-fms100.mib.txt; 9,440 bytes
Related source files and packages:
Source file: Download 3Com-LinkSwitch1000.mib.txt
File: a3com/3Com-LinkSwitch1000.mib.txt; 31,349 bytes
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download ibm8271b_3_a3com_products.mib.txt
File: ibm/ibm8271b_3_a3com_products.mib.txt; 9,336 bytes
Source file: Download IBM8271B_3_mibs_covered_in_3com.MIB.txt
File: ibm/IBM8271B_3_mibs_covered_in_3com.MIB.txt; 25,374 bytes
Source file: Download ExtremeXOS_12.0.2.25_MIB-40.txt
File: extreme/ExtremeXOS_12.0.2.25_MIB-40.txt; 47,364 bytes
Source file: Download ExtremeXOS_12.0.2.25_MIB-26.txt
File: extreme/ExtremeXOS_12.0.2.25_MIB-26.txt; 11,777 bytes
Source file: Download vlan.mib.txt
File: a3com/vlan.mib.txt; 41,333 bytes
Source file: Download trunk.mib.txt
File: a3com/trunk.mib.txt; 13,934 bytes
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
Source file: Download generic-3com-vlan-mib-1-0-7.mib · Publisher's file
Copy from Netdisco; File: 3com/generic-3com-vlan-mib-1-0-7.mib; 41,485 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download generic-3com-trunk-mib.mib · Publisher's file
Copy from Netdisco; File: 3com/generic-3com-trunk-mib.mib; 13,934 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com51-ss9000sx.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com51-ss9000sx.mib; 10,638 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0304-resilientlinks.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com0304-resilientlinks.mib; 14,539 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0073igmp-snoop.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com0073igmp-snoop.mib; 8,747 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com-huawei-oid.mib · Publisher's file
Copy from Netdisco; File: 3com/a3com-huawei-oid.mib; 13,869 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download 3fc-045.mib · Publisher's file
Copy from Netdisco; File: 3com/3fc-045.mib; 166,608 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download A3COM-SWITCHING-SYSTEMS-POLL-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3COM-SWITCHING-SYSTEMS-POLL-MIB; 26,161 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
Related source files and packages:
Source file: Download A3COM-HUAWEI-OID-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3COM-HUAWEI-OID-MIB; 14,122 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
Source file: Download A3Com-Filter-r5-MIB · Publisher's file
Copy from Observium Community; File: a3com/A3Com-Filter-r5-MIB; 51,568 bytes
Vendor MIB copy from the Observium Community archive. 3Com support.
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.0 | 0 | 54 | 54 | |
| 1.3.6.1.4.1.43.1 | products | 22 | 2408 | |
| 1.3.6.1.4.1.43.2 | brouterMIB | 19 | 1472 | |
| 1.3.6.1.4.1.43.3 | amp-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.4 | genericTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.5 | viewBuilderApps | 0 | 0 | |
| 1.3.6.1.4.1.43.6 | specificTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.7 | linkBuilder3GH-mib, lb3gh | 2 | 412 | |
| 1.3.6.1.4.1.43.8 | linkBuilder10BTi-mib | 6 | 141 | |
| 1.3.6.1.4.1.43.9 | linkBuilderECS-mib | 9 | 275 | |
| 1.3.6.1.4.1.43.10 | generic | 49 | 1627 | |
| 1.3.6.1.4.1.43.11 | netBuilder-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.12 | lBridgeECS-mib, blc | 6 | 115 | |
| 1.3.6.1.4.1.43.13 | deskMan, deskMan-mib | 1 | 78 | |
| 1.3.6.1.4.1.43.14 | linkBuilderMSH-mib | 2 | 41 | |
| 1.3.6.1.4.1.43.15 | a3ComUnused15, linkBuilderFMS-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.16 | a3comFddiWGHubMib, linkBuilderFDDI-wghub-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.17 | linkSwitch-mib, linkSwitch | 20 | 82 | |
| 1.3.6.1.4.1.43.18 | linkSwitch1000-mib | 6 | 158 | |
| 1.3.6.1.4.1.43.19 | linkBuilderFMS100-mib | 2 | 23 | |
| 1.3.6.1.4.1.43.20 | ncdMibs | 3 | 83 | |
| 1.3.6.1.4.1.43.21 | officeConnect-Hub8M-mib, officeStack-Hub8M-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.22 | linkSwitch2000TR-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.23 | vlanServer-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.24 | terminalServerMib | 0 | 0 | |
| 1.3.6.1.4.1.43.25 | rpsIIMgmtModule-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.26 | transcendEnterpriseMgr | 1 | 1 | |
| 1.3.6.1.4.1.43.27 | superStackSwitch9000SX-mib | 5 | 19 | |
| 1.3.6.1.4.1.43.28 | coreBuilder9000-mib | 3 | 30 | |
| 1.3.6.1.4.1.43.29 | switchingSystemsMibs, switchingSystems-mib | 2 | 830 | |
| 1.3.6.1.4.1.43.30 | cableModem-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.31 | edgemonitor-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.32 | nic-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.33 | palm-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.34 | grand-prix-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.35 | wlan-mib, wlanAP-mib | 1 | 164 | |
| 1.3.6.1.4.1.43.36 | icdSipProxy-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.37 | webCache-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.38 | xDSLCommon-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.39 | superStack4300-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.40 | ldap3Com | 4 | 4 | |
| 1.3.6.1.4.1.43.41 | sslAcceleration-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.42 | networkManagement-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.43 | componentMgmtModule-mib | 1 | 13 | |
| 1.3.6.1.4.1.43.44 | resStateChange, firewall-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.45 | jv-mib | 1 | 13450 | |
| 1.3.6.1.4.1.43.46 | a3ComPoe-mib | 1 | 31 | |
| 1.3.6.1.4.1.43.47 | a3Com496MIB | 0 | 0 | |
| 1.3.6.1.4.1.43.48 | voiceCoreExchange-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.49 | a3ComEntityIdentifier-mib | 0 | 0 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2101 | 2101 | 0 | 0 | HANWHA CORP./TELECOM |
| 1.3.6.1.4.1.2102 | 2102 | 0 | 0 | COMET TELECOMMUNICATIONS INC |
| 1.3.6.1.4.1.2103 | 2103 | 0 | 0 | CARY SYSTEMS, Inc. |
| 1.3.6.1.4.1.2104 | 2104 | 0 | 0 | Peerless Systems Corp Frank |
| 1.3.6.1.4.1.2105 | 2105 | 0 | 0 | Adicom Wireless, Inc |
| 1.3.6.1.4.1.2106 | 2106 | 0 | 0 | High Technology Software Corp |
| 1.3.6.1.4.1.2107 | 2107 | 0 | 0 | Lynk |
| 1.3.6.1.4.1.2108 | 2108 | 0 | 0 | Robin's Limousine |
| 1.3.6.1.4.1.2109 | 2109 | 0 | 0 | Secant Network Tech |
| 1.3.6.1.4.1.2110 | 2110 | 0 | 0 | Orion Pictures Corporation |
| 1.3.6.1.4.1.2111 | 2111 | 0 | 0 | Global Village Communication, Inc. |
| 1.3.6.1.4.1.2112 | 2112 | 0 | 0 | ioWave, Inc. |
| 1.3.6.1.4.1.2113 | 2113 | 0 | 0 | Signals and Semaphores |
| 1.3.6.1.4.1.2114 | 2114 | 1 | 1 | Mayo Foundation |
| 1.3.6.1.4.1.2115 | 2115 | 0 | 0 | KRONE AG |
| 1.3.6.1.4.1.2116 | 2116 | 0 | 0 | Computer Networking Resources, Inc |
| 1.3.6.1.4.1.2117 | 2117 | 0 | 0 | Telenetworks |
| 1.3.6.1.4.1.2118 | 2118 | 0 | 0 | Staffordshire University |
| 1.3.6.1.4.1.2119 | 2119 | 0 | 0 | Broadband Networks Inc. |
| 1.3.6.1.4.1.2120 | 2120 | 0 | 0 | Federal Aviation Administration |
| 1.3.6.1.4.1.2121 | 2121 | 0 | 0 | Technical Communications Corporation |
| 1.3.6.1.4.1.2122 | 2122 | 0 | 0 | REZO+ |
| 1.3.6.1.4.1.2123 | 2123 | 0 | 0 | GrafxLab, Inc. |
| 1.3.6.1.4.1.2124 | 2124 | 0 | 0 | Savant Corp |
| 1.3.6.1.4.1.2125 | 2125 | 0 | 0 | COMTEC SYSTEMS CO.,LTD. DEOK-HYOENG |
| 1.3.6.1.4.1.2126 | 2126 | 0 | 0 | Satcom Media |
| 1.3.6.1.4.1.2127 | 2127 | 0 | 0 | UconX Corporation |
| 1.3.6.1.4.1.2128 | 2128 | 0 | 0 | TPG Network |
| 1.3.6.1.4.1.2129 | 2129 | 0 | 0 | CNJ Incorporated |
| 1.3.6.1.4.1.2130 | 2130 | 0 | 0 | Greenbrier & Russel |
| 1.3.6.1.4.1.2131 | 2131 | 0 | 0 | mainnet |
| 1.3.6.1.4.1.2132 | 2132 | 0 | 0 | Comnet DatensystemeHolger Zimmermanhzimmermann@cnd.de |
| 1.3.6.1.4.1.2133 | 2133 | 1 | 9 | OpenView Configuration Management, part of HP Software (formerly, Novadigm Inc.) |
| 1.3.6.1.4.1.2134 | 2134 | 0 | 0 | Alfatech, Inc. |
| 1.3.6.1.4.1.2135 | 2135 | 0 | 0 | Financial Sciences Corporation Gary |
| 1.3.6.1.4.1.2136 | 2136 | 1 | 1 | Electronics For Imaging, Inc. |
| 1.3.6.1.4.1.2137 | 2137 | 0 | 0 | Casabyte |
| 1.3.6.1.4.1.2138 | 2138 | 0 | 0 | AssureNet Pathways, Inc. |
| 1.3.6.1.4.1.2139 | alexander-lan | 1 | 35 | Alexander LAN, Inc. |
| 1.3.6.1.4.1.2140 | 2140 | 0 | 0 | Gill-Simpson |
| 1.3.6.1.4.1.2141 | 2141 | 0 | 0 | MCNS, L.P. |
| 1.3.6.1.4.1.2142 | 2142 | 0 | 0 | Future Systems, Inc. |
| 1.3.6.1.4.1.2143 | 2143 | 0 | 0 | IMGIS |
| 1.3.6.1.4.1.2144 | 2144 | 0 | 0 | Skywire Corporation |
| 1.3.6.1.4.1.2145 | 2145 | 0 | 0 | Irdeto Access B. V. |
| 1.3.6.1.4.1.2146 | 2146 | 0 | 0 | Peasantworks |
| 1.3.6.1.4.1.2147 | 2147 | 0 | 0 | Onion Peel Software |
| 1.3.6.1.4.1.2148 | 2148 | 0 | 0 | PS Partnership |
| 1.3.6.1.4.1.2149 | 2149 | 0 | 0 | IRdg, Inc. |
| 1.3.6.1.4.1.2150 | 2150 | 0 | 0 | SDS Ltd. |